Errors

consistent_version
1,1.00
manifest_matches_dist
Cannot find MANIFEST in dist.
no_unauthorized_packages
  • chat
  • common
  • msg
  • test
prereq_matches_use
  • POE
proper_libs
TelnetServer.pm, plugins/chat.pm, common.pm, plugins/main_screen.pm, plugins/msg.pm, plugins/sysop_screen.pm, plugins/test.pm, tpc.pm
use_strict
TelnetServer
use_warnings
TelnetServer, common, tpc